/* Font Faces - BEGIN */
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Reg-webfont.eot');
    src: url('fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Reg-webfont.woff') format('woff'),
         url('fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Bol-webfont.eot');
    src: url('fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bol-webfont.woff') format('woff'),
         url('fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	margin: 0px;
	min-width: 1058px;
}
body, p, td, ul, li {
	color: #4c4c4c;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 125%;
}
h1, h2, h3, h4, h5, h6 {
	color: #007cc2;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	line-height: 120%;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 14px;
}
a {
	color: #007cc2;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
	height: auto;
	max-width: 100%;
	width: auto\9;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
p {
	margin-bottom: 9px;
	margin-top: 9px;
	padding: 0;
}
ul {
	list-style-type: none;
	margin: 13px 0;
	padding-left: 30px;
}
ul li {
	background: url('tpl_images/list.png') 0 5px no-repeat;
	padding: 0 0 5px 25px;
}
ul ul {
	margin: 13px 0 3px;
}
hr {
	background-color: transparent;
	border-top: 1px solid #c7c7c7;
	color: transparent;
	height: 1px;
	margin: 20px 0;
}
::-webkit-input-placeholder { opacity: 1; }
::-moz-placeholder { opacity: 1; } /* firefox 19+ */
:-ms-input-placeholder { opacity: 1; filter:alpha(opacity=100); } /* ie */
input:-moz-placeholder { opacity: 1; }

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #fff;
	font: 400 16px/20px 'Lato', sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: underline;
}
#footer_links a:hover {
	text-decoration: underline;
}

/****** HORIZONTAL MENU STYLES ******/

#menu li {
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
}
/****** COMMON MENU STYLES ******/

#menu {
	float: left;
	width: 100%;
}
#menu ul {
	float: left;
	width: 100%;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: none;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #4da4d5;
	border-top: none;
	margin: 0;
	padding: 0;
	position: relative;
}
#menu li.last_main_menu_item {
	border-right: none;
}
#menu li.first_main_menu_item:hover, #menu li.middle_main_menu_item:hover, #menu li.last_main_menu_item:hover {
	background: #04659b;
}
#menu li a {
	background: none;
	border: none;
	color: #fff;
	font: normal 20px/61px 'Lato', sans-serif;
	margin: 0;
	padding: 0 12px;
	text-decoration: none;
	text-transform: capitalize;
}
* html #menu li a {
	float: left;
}
#menu li a {
	*zoom: 1;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li ul {
	background: #04659b;
	border: none;
	left: 0;
	padding: 0;
	top: 100% !important;
	width: 380px;
}
* html #menu li ul {
	top: 61px;
}
#menu li ul li {
	background: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #ddd;
	list-style-image: none;
	padding: 0;
	text-align: left;
	width: 380px;
}
#menu li ul li:first-child {
	border-top: none;
}
#menu li ul li a, #menu li:hover ul li a {
	background: none;
	color: #fff;
	font: normal 20px/24px 'Lato', sans-serif;
	height: auto;
	margin: 0;
	padding: 10px 5px 9px 16px;
	text-align: left;
	text-decoration: none;
	text-transform: capitalize;
}
#menu li ul li a {
	*zoom: 1;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: #069bd4;
	border-top: none;
	color: #fff;
	text-decoration: none;
}

/****** MAIN LAYOUT STYLES ******/
.wrap {
	*zoom: 1;
}
.wrap:before,
.wrap:after {
	content: "";
	display: table;
	line-height: 0;
}
.wrap:after {
	clear: both;
}
.center {
	margin: 0 auto;
	max-width: 940px;
	padding: 0 59px;
}
.logo {
	float: left;
	padding: 29px 0 19px 0;
}
.logo a, .logo img {
	line-height: 0;
}
.header_right {
	float: right;
	padding: 43px 0 0;
	width: 460px;
}
.map {
	float: right;
	padding: 0 5px 0 14px;
	width: 47px;
}
.map a, .map img {
	line-height: 0;
}
.address {
	color: #050505;
	float: right;
	line-height: 20px;
	padding-top: 2px;
	text-align: right;
	width: 394px;
}
.phone_number {
	color: #007cc2;
	float: left;
	font: bold 32px/38px 'Lato', sans-serif;
	padding-top: 3px;
	text-align: right;
	width: 100%;
}
.phone_number span {
	display: inline-block;
	letter-spacing: -1px;
}
.phone_number span.call_us {
	color: #000;
	font: normal 20px/38px 'Lato', sans-serif;
	letter-spacing: 0;
	padding-right: 19px;
	vertical-align: middle;
}
.top_bar {
	background: #007dc3;
	position: relative;
	z-index: 1001;
}
.top_bar .center {
	position: relative;
}
#top_navigation {
}
.make_an_appointment {
	float: right;
	padding-top: 14px;
}
.make_an_appointment a {
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #007dc3;
	display: block;
	font: bold 17px/35px 'Lato', sans-serif;
	padding: 0 14px;
	text-decoration: none;
}
.mainbody_repeat {
	background: url('tpl_images/mainbody_repeat.png') center top repeat-y;
}
.mainbody_bottom {
	background: url('tpl_images/mainbody_bottom.jpg') center bottom no-repeat;
}
.mainbody_top {
	background: url('tpl_images/mainbody_top.png') center top no-repeat;
}
body.no_banner .mainbody_top {
	background: none;
}
.mainbody_top .center {
	max-width: 1058px;
	padding: 0;
	position: relative;
}
.mainbody_right {
	background: url('tpl_images/border_repeat.png') right bottom repeat-y;
}
.mainbody_right_bottom {
	background: url('tpl_images/border_bottom.png') left top no-repeat;
	bottom: 0;
	height: 116px;
	position: absolute;
	right: 0;
	width: 122px;
	z-index: 1;
}
.banner_area {
	position: relative;
}
.main_content {
	min-height: 200px;
	padding: 30px 59px 40px;
}
.main_content_inner {
	padding-bottom: 80px;
}
footer {
	background: #007dc3;
	padding: 49px 0 44px;
}
.copyright {
	color: #fff;
	float: left;
	font: 400 16px/20px 'Lato', sans-serif;
}
.bottom_links {
	float: right;
	padding-right: 59px;
}

/* Content Styles */
.newsletter_form form input[type="text"] {
	background: #fff;
	border-width: 0;
	color: #909090;
	float: left;
	font: normal 15px/18px Arial, Helvetica, sans-serif;
	height: 18px;
	margin: 0;
	padding: 13px 5px 13px 36px;
	width: 224px;
}
.newsletter_form form input[type="submit"] {
	background: url('tpl_images/submit.png') left top no-repeat;
	border-width: 0;
	cursor: pointer;
	font-size: 0px;
	height: 44px;
	line-height: 0px;
	margin: 0;
	padding: 0;
	text-indent: -999px;
	width: 43px;
}
.button {
	-webkit-box-shadow: inset 0 12px 19px rgba(255, 255, 255, 0.1), 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 12px 19px rgba(255, 255, 255, 0.1), 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 12px 19px rgba(255, 255, 255, 0.1), 0 1px 2px rgba(0, 0, 0, 0.1);
	padding: 16px 24px;
	font-size: 20px;
	font-weight: bold;
	text-shadow: none;
	border: 0 none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	background-color: #007cc2;
	line-height: 24px !important;
	width: 30%;
	font-family: 'Open Sans', sans-serif;
	color: #fff;  
	margin: 0 auto;
}
.button:hover {
	background: #04659B;
	text-decoration: none;
}
.button a {
	text-decoration: none;
}

/* Commont Styles */
.span14 {
	*zoom: 1;
}
.span14:before,
.span14:after {
	display: table;
	content: "";
	line-height: 0;
}
.span14:after {
	clear: both;
}
.span14 {
	padding: 0;
	margin: 0 0 0 -20px;
}
.span14 li {
	background: #f4f4f4;
	float: left;
	margin: 0 0 0 20px;
	padding: 0 10px 62px 20px;
	position: relative;
	width: 190px;
}
.span14 li h3 {
	background: #1cb7f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #1cb7f1 0%, #009bd5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb7f1), color-stop(100%,#009bd5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1cb7f1 0%,#009bd5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1cb7f1 0%,#009bd5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1cb7f1 0%,#009bd5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1cb7f1 0%,#009bd5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb7f1', endColorstr='#009bd5',GradientType=0 ); /* IE6-9 */
	color: #f1f6fb;
	font-size: 19px;
	line-height: 24px;
	padding: 19px 5px 17px 20px;
	position: relative;
	margin: 0 -10px 28px -20px;
}
.span14 li.skin_cancer h3 {
	background: #ffe11c; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffe11c 0%, #e3c500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe11c), color-stop(100%,#e3c500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffe11c 0%,#e3c500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffe11c 0%,#e3c500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffe11c 0%,#e3c500 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffe11c 0%,#e3c500 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe11c', endColorstr='#e3c500',GradientType=0 ); /* IE6-9 */
}
.span14 li.health_clinic h3 {
	background: #cb309a; /* Old browsers */
	background: -moz-linear-gradient(top,  #cb309a 0%, #b0147e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb309a), color-stop(100%,#b0147e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cb309a 0%,#b0147e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cb309a 0%,#b0147e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cb309a 0%,#b0147e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cb309a 0%,#b0147e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb309a', endColorstr='#b0147e',GradientType=0 ); /* IE6-9 */
}
.span14 li.baby_clinic h3 {
	background: #e68a36; /* Old browsers */
	background: -moz-linear-gradient(top,  #e68a36 0%, #ca6f1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e68a36), color-stop(100%,#ca6f1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e68a36 0%,#ca6f1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e68a36 0%,#ca6f1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e68a36 0%,#ca6f1a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e68a36 0%,#ca6f1a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e68a36', endColorstr='#ca6f1a',GradientType=0 ); /* IE6-9 */
}
.span14 li div {
	bottom: 22px;
	left: 20px;
	position: absolute;
}
.span14 li div a {
	font-weight: bold;
	text-decoration: underline;
}
.span14 li.general_practice div a {
	color: #598899;
}
.span14 li.skin_cancer div a {
	color: #b4aa6c;
}
.span14 li.health_clinic div a {
	color: #ab809d;
}
.span14 li.baby_clinic div a {
	color: #b4987f;
}
.span14 li p {
	margin: 0;
}
.home_boxes {
	*zoom: 1;
}
.home_boxes:before,
.home_boxes:after {
	content: "";
	display: table;
	line-height: 0;
}
.home_boxes:after {
	clear: both;
}
.home_boxes {
	list-style: none;
	margin: 0 0 0 -7px;
	padding: 0;
	position: relative;
}
.home_boxes li {
	background: #1db0ed;
	float: left;
	height: 120px;
	margin: 0 0 7px 7px;
	padding: 0;
	width: 182px;
}
.home_boxes li:first-child + li, .home_boxes li:first-child + li + li + li + li + li + li + li + li {
	background: #c0d641;
}
.home_boxes li:first-child + li + li, .home_boxes li:first-child + li + li + li + li + li + li + li + li + li {
	background: #930950;
}
.home_boxes li:first-child + li + li + li, .home_boxes li:first-child + li + li + li + li + li + li {
	background: #137ec1;
}
.home_boxes li:first-child + li + li + li + li, .home_boxes li:first-child + li + li + li + li + li {
	background: #e27d2d;
}
.home_boxes li a {
	color: #fff;
	display: table;
	font: normal 14px/19px 'Lato', sans-serif;
	height: 120px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}
.home_boxes li a span {
	display: table-cell;
	padding: 0 23px;
	vertical-align: middle;
}
.content_footer_info {
	padding: 50px 0 0;
}
.content_footer_info h5 {
	float: left;
	padding-right: 28px;
}
.content_footer_info h6 {
	color: #3d3d3d;
	font-size: 16px;
	font-weight: 300;
	line-height: 22px;
}

.contact11:before,
.contact11:after {
	display: table;
	content: "";
	line-height: 0;
}
.contact11:after {
	clear: both;
}
.contact11 {
	padding: 0;
	margin: 0;
}
.contact11 li {
	max-width: 50%;
	float: right;
	background: none;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}
.contact11 li:first-child {
	float: left;
	width: 100%;
}
.contact11 input[type="text"],
.contact11 textarea {
    display: block;
    width: 90%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	border: 1px solid #B7B7B7;
}
.contact11 table table input[type="text"] {
	width: auto;
}
.contact11 table img {
	max-width: 144px;
}
input[type="submit"], button {
	background: #007cc2;
	border-width: 0;
	color: #fff;
	cursor: pointer;
	float: left;
	font: 400 18px/45px Arial, Helvetica, sans-serif;
	height: 45px;
	padding: 0 20px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}

/*****************************************************************
************************* Responsive Styles **********************/

/* Responsive Google Maps */
.responsive-map-container {
    position: relative;
    padding-bottom: 60%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.responsive-map-container iframe,   
.responsive-map-container object,  
.responsive-map-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Slideshow Fix */
.placeholder {
	display: block;
	float: left;
    visibility : hidden;
	margin: 0 auto;
}
#banner {
	width: 100% !important;
	height: 0 !important;
	position: absolute !important;
	top: 0;
	left: 0;
}
#banner div {
	width: 100% !important;
	height: auto !important;
}
#banner img {
	width: auto !important;
	max-width: 100%;
	height: auto !important;
}
.placeholder {
    visibility : hidden;
}

/* Not desktop devices */
@media (max-width: 979px) {
	body {
		min-width: 1px;
	}
	.center {
		max-width: none;
		padding: 0 20px;
	}
	.logo {
		float: none;
		padding: 20px 0 0;
		text-align: center;
		width: auto;
	}
	.header_right {
		float: none;
		margin: 0 auto;
		padding: 15px  0 10px;
	}
	.top_bar .center {
		padding: 0;
	}
	#menu li a {
		font-size: 18px;
	}
	#menu li ul, #menu li ul li {
		width: 350px;
	}
	#menu li ul li a, #menu li:hover ul li a {
		font-size: 18px;
		line-height: 22px;
	}
	.make_an_appointment {
		float: left;
	}
	.mainbody_repeat, .mainbody_bottom, .mainbody_top, .mainbody_right_bottom, .mainbody_right {
		background: none;
	}
	.banner_wrapper {
		background: #f1f6fb;
	}
	.banner_area {
		margin: 0 auto;
		max-width: 940px;
	}
	.main_content {
		padding-left: 20px;
		padding-right: 20px;
	}
	.span14 {
		margin: 0 auto;
		max-width: 480px;
		padding-right: 20px;
	}
	.span14 li {
		margin-bottom: 20px;
	}
	.content_footer_info h5, .content_footer_info h6 {
		float: none;
		padding: 0;
	}
	.content_footer_info h5 {
		padding-bottom: 5px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.contact11 li, .contact11 li:first-child {
		max-width: 100%;
		float: none;
		padding: 0 0 10px 0;
	}
	footer {
		padding: 35px 0;
	}
	.copyright {
		float: none;
		text-align: center;
	}
	.bottom_links {
		float: none;
		padding: 5px 0 0;
		text-align: center;
	}
	.button {
		width: 50%;
	}
}

@media (max-width: 560px) {
	.header_right {
		width: auto;
	}
	.map {
		float: none;
		padding: 0;
		text-align: center;
		width: auto;
	}
	.address {
		float: none;
		padding: 5px 0 0;
		text-align: center;
		width: auto;
	}
	.phone_number {
		padding-top: 15px;
	}
	.phone_number span {
		display: block;
		text-align: center;
	}
	.phone_number span.call_us {
		line-height: 24px;
		padding: 0;
	}
	.banner_area {
		display: none;
	}
	.span14 {
		max-width: 220px;
		padding-right: 0;
	}
	.span14 li {
		margin-left: 0;
	}
	.button {
		width: 70%;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.contact11 table table input[type="text"] {
		width: 80px;
	}
	.home_boxes li {
		width: 160px;
	}
	.home_boxes li a span {
		padding: 0 15px;
	}
}

@media (max-width: 380px) {
	.newsletter_form {
		width: 264px;
	}
	.newsletter_form form input[type="text"] {
		width: 180px;
	}
	.copyright, #footer_links a {
		font-size: 14px;
	}
}

/***** Responsive Table *****/
@media (max-width: 767px) {
	/* Force table to not be like tables anymore */
	.notable,
	.notable thead,
	.notable tbody,
	.notable th,
	.notable td,
	.notable tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable td {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.notable td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}	 
	/* Label the data */
	.notable td:before {
		content: attr(data-title);
	}

	/* Contact Form Fixing */
	div.mwp_contact_form_container {
		width: auto;
	}
	table.mwp_contact_form {
		width: 100%;
	}
	table.mwp_contact_form td.mwp_contact_form_right_col {
		text-align: left;
	}
	table.mwp_contact_form textarea.mwp_contact_form_message {
		width: 80%;
	}
}

@media (max-width: 480px) {
	/* Force table to not be like tables anymore */
	.notable_mobile,
	.notable_mobile thead,
	.notable_mobile tbody,
	.notable_mobile th,
	.notable_mobile td,
	.notable_mobile tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable_mobile thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable_mobile td {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.notable_mobile td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}	 
	/* Label the data */
	.notable_mobile td:before {
		content: attr(data-title);
	}
}

/***** Responsive Navigation *****/
#menu-icon {
	display: none; /* hide menu icon initially */
}

@media screen and (max-width: 767px) {
	#top_menu {
		padding: 12px 20px 11px !important;
	}
	#top_menu #menu {
		position: relative;
		z-index: 999999;
		background: #fff;
		padding: 0;
	}
	#menu-icon {
		background: #fff;
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		padding: 0;
		text-decoration: none;
	}
	#menu_slash {
		width: 45px;
		height: 40px;
		float: right;
		background: #eaeaea url('tpl_images/ph_menu_extend.png') center center no-repeat;
		padding: 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	#menu-text {
	    float: left;
		padding: 10px 5px 10px 17px;
	    font: normal 18px/20px 'Lato', sans-serif;
	    padding-right: 5px;
		color: #090909;
	}
	#menu-icon span {
		display: none;
	}
	
	/* main nav */
	#top_navigation {
		float: none;
		max-width: none;
	}
	#top_bar_wrapper {
		display: none;
	}
	#top_menu #menuList {
		border: none;
		clear: both;
		margin: 0;
		padding: 0;
		width: 100%;
		z-index: 10000;
	}
	#top_menu #menuList li {
		width: 100%;
		float: left;
		background: none;
		padding: 0;
		border-right: none;
		border-top: 1px solid #888;
		margin: 0;
	}
	#top_menu #menuList a, 
	#top_menu #menuList ul a {
		height: auto;
		display: block;
		background: none;
		padding: 10px 25px;
		border-bottom-width: 0;
		margin: 0;
		color: #090909;
		font-size: 15px;
		line-height: 18px;
		text-shadow: none !important;
	}
	#top_menu #menuList a:hover,
	#top_menu #menuList ul a:hover,
	#top_menu #menu li.last_main_menu_item a:hover {
		background-color: #007cc2;
		border-bottom-width: 0;
		color: #fff;
	}
	#menu li.selected_main_menu_item a {
		border-bottom-width: 0;
	}
	
	/* dropdown */
	#top_menu #menuList ul {
		width: 100%;
		position: static;
		display: block;
		visibility: visible;
		background: none;
		padding: 0;
		border: none;
	}
	#top_menu #menuList ul li {
		width: 100%;
		float: none;
		clear: both;
		background: none;
		padding: 0;
		margin: 0;
	}
	#top_menu #menuList ul a {
		padding: 10px 12%;
		color: #262626;
		font-size: 15px;
		line-height: 120%;
		text-decoration: none;
	}
	#top_menu #menuList ul a:hover {
		background: #007cc2;
		color: #fff;
	}
	#top_menu #menu li.last_main_menu_item a {
		background: none;
	}
}

@media (min-width: 980px) {
	#top_menu #menuList {
		display: block !important;
	}
}